--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: []

full_name: PDF::Reader::object_string
is_singleton: true
name: object_string
params: (name, id, gen)
visibility: public
